Atomic Photo Album 'album.php' SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 31409
Class: Input Validation Error
CVE: CVE-2008-4335
Remote: Yes
Local: No
Published: Sep 25 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: d3v1l
Vulnerable: Atomic Photo Album Atomic Photo Album 1.1.0pre4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus